@import url("graphics.css");
.rett {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	left: 1cm;
	top: 1px;
	right: 1px;
	bottom: 1px;
	list-style-image: url(list1.gif);
	border: none;


	

}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #CCCCFF;

}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #FFFFFF;

	

}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;

}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
u {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	list-style-image: url(1.gif);

}
pre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;

}
h6 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.pink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFCCCC;
	font-weight: bold;
	color: #000000;
	vertical-align: middle;


}
.pinktext {
	font-family: Baskerville Old Face, Book Antiqua, Century Gothic, Georgia, Gill Sans MT;
	font-size: 16px;
	font-weight: bold;
	background-color: #FFFFeC;
	text-align: left;
}
.yellowtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6633CC;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #663366;
}
ul {
	list-style-image: none;
}
.fun {
	font-family: Kristen ITC, Lucida Sans Unicode, Georgia, Times New Roman;
	font-size: 24px;
	font-style: italic;
	font-weight: bolder;
	color: #663366;
}
.tableg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #663333;
	border: 2px dotted #663333;



}
.tableh {
	background-color: #FFFFCC;
	border-top: thin none #663333;
	border-right: thin none #663333;
	border-bottom: thin dashed #663333;
	border-left: thin none #663333;






}
body {
	background-color: #EFDBFD;

}
